.servs {
    width: 90vw !important;
}

.servs .bottom {
    display: flex;
    flex-direction: row;
}

.servs .bottom .left,.servs .bottom .right {
    width: 50%;
}

.servs .bottom .left .remote {
    display: flex;
    flex-direction: column;
    margin: 50px;
    background-color: black;
    border-radius: 10px;
    padding: 20px;
}

#console {
    height: 25vh;
}